=== debian/changelog ===
ros-lunar-urdf-sim-tutorial (0.3.0-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 04 Jul 2017 10:56:28 -0000
