=== debian/control ===
Source: ros-lunar-urdf-sim-tutorial
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-urdf-sim-tutorial
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-controller-manager, ros-lunar-diff-drive-controller, ros-lunar-gazebo-ros, ros-lunar-gazebo-ros-control, ros-lunar-joint-state-controller, ros-lunar-position-controllers, ros-lunar-robot-state-publisher, ros-lunar-rqt-robot-steering, ros-lunar-rviz, ros-lunar-urdf-tutorial, ros-lunar-xacro
Description: The urdf_sim_tutorial package
